org.apache.subversion.javahl.ClientException: The working copy needs to be upgraded svn: Working cop

SVN更新出现问题:

org.apache.subversion.javahl.ClientException: The working copy needs to be upgraded svn: Working copy 'E:\aliyun-spirit\spiritmap0916' is too old (format 10, created by Subversion 1.6)


原因是我在svn是checkout的项目 之后 我又重新安装了svn版本 版本升级后不一致了 然后 再更新项目就出现如上问题

解决办法:对项目进行upgrade 如图:


本文由站长原创或收集,不代表本站立场,如若转载,请注明出处:http://www.swzhinan.com/post/79.html

共有 7 条评论

  1. avatar

    纪涛博客

    前来膜拜技术大牛

    1. avatar

      萨瓦迪卡

      @纪涛博客 过奖了[哈哈],欢迎常来

回复给

欢迎点评

联系我们

站长QQ:384827360

站长邮件:384827360@qq.com

工作时间:周一至周五,9:30-15:30,节假日休息

QR code